body {
	background-color: #efefef;
	font: 1.1em/1.3 Georgia, "Times New Roman", Times, serif;
	color: #505050;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 500;
	line-height: 1.2em;
	margin: 0 0 .5em;
}
h1 {
	font-size: 1.75em;
	letter-spacing: -.0625em;
}
h2 {
	font-size: 1.5em;
	letter-spacing: -.05em;
}
h3 {
	font-size: 1.3em;
	letter-spacing: -.04em;
}
h4 {
	font-size: 1.125em;
	letter-spacing: -.03em;
}
h5 {
	font-size: 1em;
	letter-spacing: -.03em;
}
h6 {
	font-size: .875em;
	letter-spacing: -.03em;
}
p {
	line-height: 1.75em;
 margin: 0 0 1.5em  letter-spacing: -.05em;
}
table {
	background-color: transparent;
	border-collapse: collapse;
	border-spacing: 0;
}
td {
	text-align: left;
	vertical-align: top;
}
a:link {
	color: #4169e1;
}
a:focus {
	color: #000;
}
a:hover {
	color: green;
}
.container {
	background-clip: content-box;
	margin: 0 auto;
	margin-bottom: 6em;
	max-width: 40em;
	padding: 0 .25em 0 .25em;
}
.header {
	border-bottom: solid #c2e0e3 4px;
	box-shadow: 0 3px 2px -2px #999;
	display: inline-block;
	width: 100%;
	max-width: 40em;
	background-color: #efefef;
	position: fixed;
	top: 0;
	z-index: 1;
}
.header-heading {
	margin: 0;
}
:target:before {
	content: "";
	display: block;
	height: 5em;
	margin: 5em 0 0;
}
.content {
	background-color: #fff;
	margin-top: 5.5em;
	padding: 0 .75em 0 .75em;
}
.footer {
	font-size: .75em;
	text-align: left;
}
.footer a {
	color: #666;
}
.uinow {
	letter-spacing: -.03em;
	margin: 0px;
	padding: 0.25em 0 0.75em 0;
}
.nobottom {
	margin-bottom: 0;
	padding-bottom: 0;
}
#nav {
	display: inline-block;
	float: left;
	font-size: .75em;
	line-height: 1em;
	margin: 0;
	padding: 0 0 5px 0;
	text-decoration: none;
	vertical-align: middle;
	white-space: nowrap;
	width: 100%;
}
#nav li {
	color: #999;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	float: left;
	line-height: 2.5em;
	list-style: none;
	padding: .1em .3em .1em .1em;
}
#nav li a {
	text-decoration: none;
}
#nav li:first-child {
	color: #4169e1!important;
	padding-left: 0;
}
#nav li:last-child {
	color: #4169e1!important;
	float: right;
	padding-right: .5em;
}
#nav li a:hover {
	background-color: #d8af46;
	color: #000!important;
}
.img {
	border: 0;
}
.img-responsive {
	max-width: 100%;
}
.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}
.img-rounded {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.thumbimg {
	max-width: 100%;
	max-height: 100%;
}
.caption {
	font-size: .75em;
	text-align: center;
}
.secondaryLinks {
	font-size: .75em;
}
.shopbtn {
	background-color: #f0c24e;
	border: 1px solid #999;
	border-radius: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	color: #333;
	font-weight: 700;
	padding: 6px 10px 6px 10px;
}
.navbtn {
	background-color: #cfe6fe;
	border: 1px solid #999;
	border-radius: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	color: #333;
	font-weight: 700;
	padding: 6px 6px 6px 6px;
}
.smdetail {
	color: #666;
	font-size: .9em;
	font-style: italic;
}
.teaser {
	color: #666;
	font-size: 1.25em;
	font-style: italic;
	margin-bottom: .5em;
}
sup {
	font-size: .7em;
}
li {
	line-height: 1.75em;
}
.attribute {
	font-size: .75em;
}
.column {
	float: left;
	width: 50%;
}
.row:after {
	content: "";
	display: table;
	clear: both;
}
iframe {
	border-width: 0px;
}
 @media print body {
body {
background:#fff;
color:#333;
font-family:"Times New Roman", Times, serif;
font-size:1em;
margin-bottom:1.5cm;
margin-left:2cm;
margin-right:2cm;
margin-top:2cm;
}
.header {
display:none;
}
#nav {
display:none;
}
.footer {
display:none;
}
}
